uuid: b2f3b7d1-ba9b-4a49-8cfe-6a15828e3d1c
langcode: en
status: false
dependencies:
  module:
    - user
_core:
  default_config_hash: ZbXunWS_xAvMZXFfinyvClDAb_RCVLt7gAzE3v16E-Q
id: user.full
label: 'User account'
description: ''
targetEntityType: user
cache: true
